﻿html, body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	box-sizing: border-box;
	font-smoothing: subpixel-antialiased;
	font-smooth: always;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-font-smoothing: subpixel-antialiased;
	-o-font-smoothing: subpixel-antialiased;
}

.SignInBox
{
    margin: 200px auto;
    border: none;
    width: 620px;  
}

.LoginBox {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px 50px 20px 50px;
    z-index: 100;
    background-color: #ffffff;
    height: 100%;
    color: #404040;   
}

.LogoContainer {
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    height: 40px;
    padding-left: 5px;
    padding-top: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.CompanyName
{
    font-weight:bold;
    color: white;  
    font-size:1.4rem;   
}

.SignInTitle
{
    margin-top: 10px;
    margin-left: 20px;
    font-size: 23px;
    color: #404040;
    padding-bottom: 5px;
}

.FieldContainerLogin 
{
    clear: both;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.LoginLabelField
{   
 
    text-align: left !important;
    font-size: 13px;
    color: #404040;
    margin-top: 3px;
    line-height: 28px;
   
}

.LoginTextField {
    height: 32px;
    border: 1px solid #cccccc;
    padding: 0 8px;
    font-size: 13px;
    background-color: white;
    vertical-align: middle;
    width: 280px !important;
    display: inline-block;
    text-align: start;
    outline: none;
    border-radius: 2px;
}

.LoginTextField:focus, LoginTextField:hover {
    border-color: #a0a0a0;
    box-shadow: 0 0 0 2px rgba(161, 161, 161, 0.25);
}

.LoginErrorLabel {
    color: #CC0000;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 280px;
}

.SignInButton {
    min-width: 80px;
    cursor: pointer;
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    border: 0;
    white-space: nowrap;
    /* font: -webkit-small-control; */
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    display: inline-block;
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    color: white;
    background-image: -webkit-linear-gradient(top, #4376cf 0%, #3558c1 100%);
    background-image: linear-gradient(to bottom, #4376cf 0%, #3558c1 100%);
    background-clip: padding-box;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
    user-select: none;
    text-shadow: none;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-appearance: button;
}

.SignInButton:hover
{
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15), inset 0 0 0 1px rgba(151, 151, 151, 0.4); 
    text-decoration: none;
}

.AccountAccessLink
{
    margin-left: 10px; 
    margin-top: 13px;
    font-size: 13px;
    text-decoration:none;
}

.RememberCheck
{
     cursor: pointer;
}

.RememberCheck input 
{
      margin-right:8px;
      vertical-align:middle;
      height:15px;
      width:15px;
}

.RememberCheck label 
{
      line-height: 15px;
      vertical-align:middle;
}




